/* 
XENERGIX
*/

/* Global Styles */
@import url(https://fonts.googleapis.com/css?family=Raleway:200,700,600,400,300,500);
@import url(fonts/fonts.css);

html, body {
  height: 100%;
	font-family: 'Raleway', sans-serif;
}

body {
  padding-top: 108px;
 /* body padding for fixed top nav */
}

p{
	font-size:1.1em;
}

.img-home-portfolio,
.img-customer,
.portfolio-item {
  margin-bottom: 30px;
}

.tab-pane {
  margin-top: 15px;
}

/* Page Sections */
.section,
.section-colored {
  padding: 50px 0;
}

.section-colored {
  background-color: #e1e1e1;
 /* change this to change the background color of a colored section */
}

.sidebar {
  margin-top: 40px;
}

.sidebar ul {
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #cccccc;
}

/* Half Page Height Carousel Customization */
.carousel {
  height: 100%;
}

.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

/* Social Icons Styles */
.list-social-icons {
  margin-bottom: 45px;
}

.tooltip-social a {
  text-decoration: none;
  color: inherit;
}

.facebook-link a:hover {
  color: #3b5998;
}

.linkedin-link a:hover {
  color: #007fb1;
}

.twitter-link a:hover {
  color: #39a9e0;
}

.google-plus-link a:hover {
  color: #d14836;
}

/* Service Page Styles */
.service-icon {
  font-size: 50px;
}

/* 404 Page Styles */
.error-404 {
  font-size: 8em;
}

/* Pricing Page Styles */
.price {
  font-size: 4em;
}

.price-cents {
  vertical-align: super;
  font-size: 50%;
}

.price-month {
  font-size: 35%;
  font-style: italic;
}

.logo{
	width:280px;
}
.navbar{
	text-transform:uppercase;
	min-height:108px;
	font-family: futura_lt_btlight;
}

.carousel-caption {
	position: absolute;
	top:10%;
	left: 10%;
	z-index: 10;
	padding-top: 0;
	padding-bottom:0;
	color: #fff;
	text-align: left;
	/*text-shadow: 0 1px 2px rgba(0, 0, 0, .6);*/
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .9);
	text-transform:uppercase;
	width:560px;
}
.carousel-caption h1{
	font-size: 43px;
	font-weight: 200;
	letter-spacing: -1px;
	font-family: futura_lt_btlight;
	line-height: .95em;
	line-height: .95em;
	margin-bottom: 6%;
}
.carousel-caption em{
	font-style:normal;
	font-weight:600;
	letter-spacing: -2px;
	font-family: futura_md_btbold;
}
.carousel-caption p{
	font-size:18px;
	line-height: 1.2em;
}
/* Footer Styles */
footer {
  margin: 50px 0;
}

/* Responsive Styles */
@media (max-width: 767px) {

  .carousel {
    height: 70%;
 /* increases the carousel height so it looks good on phones */
  }
}

@media (min-width: 768px){
	.navbar-nav {
		margin-top: 45px;
	}
}

.justify{
	text-align:justify;
}
.slideframe{
	background: rgba(0, 0, 0, 0.5);
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.floatleft{
	float:left;
	margin-right:20px;
}
.linklist{
	list-style-type:none;
	font-size:1.1em;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1, .h1, h2, .h2, h3 .h3{
	font-family: futura_lt_btlight;
}

.graybox{
	background-color: #ededed;
	border: 1px solid #dedede;
	padding: 15px;
	margin-top:1.5em;
}
.darkbox{
	background-color: #55565a;
	padding:15px;
	color: #fff;
	margin-top:1.5em;
}
.darkbox a{
	color: #ddd;
}
.darkbox a:hover{
	color:#fff;
}

.relative{
	position:relative;
}

/* SECTIONS ILUSTATION */
.section-intro{
	position: absolute;
	top: 0;
	left: 4%;
	width: 48%;
	color: #fff;
	font-size: 1.1em;
}
.section-intro h1{
    font-size: 3em;
    line-height: 1em;
    margin-bottom: .5em;
}

/* PRODUCT PANES */
.product{
	margin: 2% 3%;
}
.product h2{
    font-style: normal;
    font-weight: 600;
    letter-spacing: -2px;
    font-family: futura_md_btbold;
}
